.flavor-profile-saved-banner {
  position: relative;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  min-height: 360px;
  margin: 0 auto;
  width: 100%;
  display: flex;
  align-items: center;
}

.flavor-profile-saved-banner h1 {
  font-size: 105px;
  color: #fff;
  text-align: center;
}

.ow-signout-strip-wrap {
  max-width: 85%;
  margin: 0 auto;
}

@media screen and (max-width: 767px) {
  .ow-signout-strip-wrap {
    max-width: 100% !important;
  }
}

.icon-banner-module {
  padding: 30px 20px !important;
}

.icon-banner-module p {
  color: #fff;
  font-size: 18px;
}

@media (max-width: 767px) {
  .icon-banner-module p {
    text-align: center;
  }
}

.icon-banner-module h3 {
  padding-bottom: 0;
  color: #fff;
  font-size: 42px;
  font-family: "Trade Gothic Bold Condensed";
}

@media (max-width: 767px) {
  .icon-banner-module h3 {
    text-align: center;
    font-size: 34px !important;
  }
}

.icon-banner-module .fp-banner-icon {
  display: flex;
  align-items: center;
  justify-content: start;
  min-width: 70px;
}

@media (max-width: 767px) {
  .icon-banner-module .fp-banner-icon {
    justify-content: center;
  }
}

@media (max-width: 767px) {
  .icon-banner-module .fp-banner-icon img {
    display: block;
    margin: auto auto 10px auto;
    width: 70px;
  }
}

.icon-banner-module .fp-banner-btn {
  border-radius: 6px;
  font-family: "Trade Gothic Bold Condensed";
  min-width: 100%;
}

@media (max-width: 767px) {
  .icon-banner-module .fp-banner-btn {
    width: 100%;
    margin-top: 20px;
  }
}

.icon-banner-module .icon-banner-black-btn:hover {
  background-color: #c30000 !important;
}

.icon-banner-black {
  margin-top: 30px;
}

@media screen and (min-width: 767px) and (max-width: 1024px) and (orientation: portrait) {
  .fp-tab-wrap {
    max-width: 60%;
  }
}

@media screen and (min-width: 1024px) and (max-width: 1366px) and (orientation: portrait) {
  .fp-tab-wrap {
    max-width: 100% !important;
  }
}
